/* -- ValidationSummary -- */
.dxvsValidationSummary_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: Red;
}
.dxvsValidationSummary_MetropolisBlueMain td.dxvsRC_MetropolisBlueMain
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_MetropolisBlueMain .dxvsE_MetropolisBlueMain
{
}
.dxvsValidationSummary_MetropolisBlueMain table.dxvsHT_MetropolisBlueMain
{
	width: 100%;
}
.dxvsValidationSummary_MetropolisBlueMain td.dxvsH_MetropolisBlueMain
{
	padding: 2px 0;
}
.dxvsValidationSummary_MetropolisBlueMain a.dxvsHL_MetropolisBlueMain,
.dxvsValidationSummary_MetropolisBlueMain a.dxvsHL_MetropolisBlueMain:visited
{
	color: red;
}
.dxvsValidationSummary_MetropolisBlueMain a.dxvsHL_MetropolisBlueMain
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_MetropolisBlueMain a.dxvsHL_MetropolisBlueMain:hover
{
	color: #f70;
}
.dxvsValidationSummary_MetropolisBlueMain table.dxvsT_MetropolisBlueMain
{
}
.dxvsValidationSummary_MetropolisBlueMain tr.dxvsE_MetropolisBlueMain
{
}
.dxvsValidationSummary_MetropolisBlueMain td.dxvsETC_MetropolisBlueMain
{
	padding: 2px 0;
}
.dxvsValidationSummary_MetropolisBlueMain ul.dxvsL_MetropolisBlueMain
{
}
.dxvsValidationSummary_MetropolisBlueMain ol.dxvsL_MetropolisBlueMain
{
}
.dxvsValidationSummary_MetropolisBlueMain li.dxvsE_MetropolisBlueMain
{
	padding: 2px 0;
}

/* TrackBar */
.dxeTrackBar_MetropolisBlueMain
{
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	visibility: hidden;
}

.dxeDisabled_MetropolisBlueMain .dxeTBHSys a,
.dxeDisabled_MetropolisBlueMain .dxeTBVSys a
{
    cursor: default;
}

.dxeTBBarHighlight_MetropolisBlueMain
{
	font-size: 0;
}

.dxeTBScale_MetropolisBlueMain, .dxeTBTrack_MetropolisBlueMain, dxeTBBarHighlight
{
	cursor: pointer;
}

.dxeTBScale_MetropolisBlueMain 
{
	z-index: 1;
}
.dxeTBSecondaryDH_MetropolisBlueMain, .dxeTBMainDH_MetropolisBlueMain
{
	z-index: 4;
}

.dxeTrackBar_MetropolisBlueMain.dxeTBHSys
{
	width: 170px;
	height: 41px;
}
.dxeTrackBar_MetropolisBlueMain.dxeTBVSys
{
	height: 170px;
	width: 41px;
}
.dxeTrackBar_MetropolisBlueMain.dxeTBBScaleSys.dxeTBVSys
{
	width: 59px;
}
.dxeTrackBar_MetropolisBlueMain.dxeTBBScaleSys.dxeTBHSys
{	
	height: 59px;
}

.dxeTBTrack_MetropolisBlueMain 
{
	z-index: 2;
	position: absolute;
}

.dxeTBHSys .dxeTBTrack_MetropolisBlueMain
{
	background: url('edtTrackBarTrackH.gif');
}
.dxeTBVSys .dxeTBTrack_MetropolisBlueMain
{
	background:  url('edtTrackBarTrackV.gif');
}

.dxeTBHSys .dxeTBTrack_MetropolisBlueMain
{
	height: 10px;
}
.dxeTBHSys .dxeTBBarHighlight_MetropolisBlueMain
{
    top: 3px;
	height: 4px;
}
.dxeTBVSys .dxeTBTrack_MetropolisBlueMain
{
	width: 10px;
}
.dxeTBVSys .dxeTBBarHighlight_MetropolisBlueMain
{
    left: 3px;
	width: 4px;
}

.dxeTBHSys .dxeTBMainDH_MetropolisBlueMain, .dxeTBHSys .dxeTBSecondaryDH_MetropolisBlueMain
{	
	top: -1px;
	width:7px;
	height:12px;
}
.dxeTBVSys .dxeTBMainDH_MetropolisBlueMain, .dxeTBVSys .dxeTBSecondaryDH_MetropolisBlueMain
{
	left: -1px;
	width: 12px;
	height: 7px;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBTrack_MetropolisBlueMain, .dxeTBVSys .dxeTBTrack_MetropolisBlueMain
{
	left: 6px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBTrack_MetropolisBlueMain
{
	right: 6px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBTrack_MetropolisBlueMain
{
	bottom: 6px;
	top: auto;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBTrack_MetropolisBlueMain, .dxeTBHSys .dxeTBTrack_MetropolisBlueMain
{
	top: 6px;
}

.dxeTBBarHighlight_MetropolisBlueMain
{
	left: 0px;
	top: 0px;
	position:absolute;
	z-index: 3;
}

.dxeTBHSys .dxeTBBarHighlight_MetropolisBlueMain
{
	background: #0066CC;
}
.dxeTBVSys .dxeTBBarHighlight_MetropolisBlueMain
{
	background: #0066CC;
}

.dxeTBRBLabel_MetropolisBlueMain, .dxeTBLTLabel_MetropolisBlueMain
{
	text-align: center;
	color: #999999;
	cursor: default;
}
.dxeTBSmallTickSys .dxeTBRBLabel_MetropolisBlueMain, .dxeTBSmallTickSys .dxeTBLTLabel_MetropolisBlueMain,
.dxeTBLargeTickSys .dxeTBRBLabel_MetropolisBlueMain, .dxeTBLargeTickSys .dxeTBLTLabel_MetropolisBlueMain 
{	
	position: absolute;
}

.dxeTBHSys .dxeTBRBLabel_MetropolisBlueMain,.dxeTBHSys .dxeTBLTLabel_MetropolisBlueMain
{
	width: 100%;
}

.dxeTBIncBtn_MetropolisBlueMain, .dxeTBDecBtn_MetropolisBlueMain
{
}

.dxeTBVSys .dxeTBRBLabel_MetropolisBlueMain, 
.dxeTBVSys .dxeTBLTLabel_MetropolisBlueMain
{
	padding-top: 2px;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_MetropolisBlueMain
{
	margin-left: -4px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBRBLabel_MetropolisBlueMain, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBLTLabel_MetropolisBlueMain
{
	right: 0px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBLTLabel_MetropolisBlueMain, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBRBLabel_MetropolisBlueMain
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBRBLabel_MetropolisBlueMain, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBLTLabel_MetropolisBlueMain
{
	bottom: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBLTLabel_MetropolisBlueMain, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_MetropolisBlueMain
{
	top: 0px;
}
.dxeTBItem_MetropolisBlueMain
{
	color: #8c8c8c;
}

.dxeTBHSys .dxeTBItem_MetropolisBlueMain .dxeTBRBLabel_MetropolisBlueMain, 
.dxeTBHSys .dxeTBItem_MetropolisBlueMain .dxeTBLTLabel_MetropolisBlueMain 
{
	display: inline-block;
	margin-left: 0px!important;
}
.dxeTBHSys .dxeTBRBScaleSys 
.dxeTBItem_MetropolisBlueMain .dxeTBRBLabel_MetropolisBlueMain 
{
	padding-top: 12px;
}
.dxeTBHSys .dxeTBLTScaleSys 
.dxeTBItem_MetropolisBlueMain .dxeTBLTLabel_MetropolisBlueMain 
{
	margin-top: 8px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_MetropolisBlueMain .dxeTBRBLabel_MetropolisBlueMain 
{
	margin-left: 5px;
}

.dxeTBSelectedItem_MetropolisBlueMain .dxeTBRBLabel_MetropolisBlueMain,
.dxeTBSelectedItem_MetropolisBlueMain .dxeTBLTLabel_MetropolisBlueMain,
.dxeTBSelectedTick_MetropolisBlueMain .dxeTBRBLabel_MetropolisBlueMain, 
.dxeTBSelectedTick_MetropolisBlueMain .dxeTBLTLabel_MetropolisBlueMain
{
	color: #0066CC;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBItem_MetropolisBlueMain
{
	text-align: left;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_MetropolisBlueMain
{
	text-align: right;
}

.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_MetropolisBlueMain
{
	text-align: center;
}

.dxeTBHSys .dxeTBItem_MetropolisBlueMain
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBItem_MetropolisBlueMain
{
	background-image:  url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBItem_MetropolisBlueMain 
{
	background-image:  url('edtTrackBarLargeTickV.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_MetropolisBlueMain
{
	background-image:  url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBHSys .dxeTBLargeTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarLargeTickH.gif');
}
.dxeTBVSys .dxeTBLargeTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarLargeTickV.gif');
}
.dxeTBHSys .dxeTBSmallTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarSmallTickH.gif');
}
.dxeTBVSys .dxeTBSmallTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarSmallTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBLargeTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarDoubleLargeTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBLargeTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarDoubleLargeTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBSmallTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBSmallTick_MetropolisBlueMain
{
	background-image: url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBVSys .dxeTBIncBtn_MetropolisBlueMain, .dxeTBVSys .dxeReversedDirectionSys .dxeTBDecBtn_MetropolisBlueMain
{
	bottom: 0px;
	top: auto;
}
.dxeTBVSys .dxeTBDecBtn_MetropolisBlueMain, .dxeTBVSys .dxeReversedDirectionSys .dxeTBIncBtn_MetropolisBlueMain
{
	top: 0px;
	bottom: auto;
}
.dxeTBHSys .dxeTBDecBtn_MetropolisBlueMain, .dxeTBHSys .dxeReversedDirectionSys .dxeTBIncBtn_MetropolisBlueMain
{
	left: 0px;
	right: auto;
}
.dxeTBHSys .dxeTBIncBtn_MetropolisBlueMain, .dxeTBHSys .dxeReversedDirectionSys .dxeTBDecBtn_MetropolisBlueMain
{
	right: 0px;
	left: auto;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBDecBtn_MetropolisBlueMain, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBIncBtn_MetropolisBlueMain
{
	margin-left: -10px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBDecBtn_MetropolisBlueMain,
.dxeTBHSys .dxeTBBScaleSys .dxeTBIncBtn_MetropolisBlueMain
{
	margin-top: -10px;
	top: 50%;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBTrack_MetropolisBlueMain
{ 
	margin-left: -4px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBTrack_MetropolisBlueMain
{ 
	margin-top: -5px;
	top: 50%;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBDecBtn_MetropolisBlueMain, 
.dxeTBVSys .dxeTBLTScaleSys .dxeTBIncBtn_MetropolisBlueMain
{
	right: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBDecBtn_MetropolisBlueMain, 
.dxeTBHSys .dxeTBLTScaleSys .dxeTBIncBtn_MetropolisBlueMain
{
	bottom: 0px;
}

.dxeHelpText_MetropolisBlueMain,
.dxeTBValueToolTip_MetropolisBlueMain
{
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
div.dxeHelpText_MetropolisBlueMain,
.dxeTBValueToolTip_MetropolisBlueMain
{
	padding: 3px 8px 4px 8px;
    display: inline;
    position:absolute;
    background: white;
    z-index: 41998;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #c0c0c0;
}
td.dxeHelpText_MetropolisBlueMain {
    visibility: visible;
    color: #9F9F9F;
}
td.dxeHelpText_MetropolisBlueMain label {
    font-size: 0.91em;
}
td.dxeHelpText_MetropolisBlueMain.dxeHHelpTextSys {
    padding: 0 6px;
}
td.dxeHelpText_MetropolisBlueMain.dxeVHelpTextSys {
    padding: 2px 0;
}

/* Loading */
.dxlpLoadingPanel_MetropolisBlueMain,
.dxlpLoadingPanelWithContent_MetropolisBlueMain
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
.dxlpLoadingPanel_MetropolisBlueMain td.dx,
.dxlpLoadingPanelWithContent_MetropolisBlueMain td.dx
{
	font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxcaLoadingPanel_MetropolisBlueMain .dxlp-loadingImage,
.dxlpLoadingPanel_MetropolisBlueMain .dxlp-loadingImage,
.dxlpLoadingPanelWithContent_MetropolisBlueMain .dxlp-loadingImage {
	background-image: url('../Web/Loading.gif');
	height: 32px;
	width: 32px;
}

.dxeButtonEditSys .dxic .dxeLoadingDiv_MetropolisBlueMain
{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_MetropolisBlueMain
{
    background-color: transparent!important;
    font-size: 0!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_MetropolisBlueMain td.dx
{
	padding: 0px!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_MetropolisBlueMain td.dx > span
{
	display: none;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_MetropolisBlueMain td.dx > img
{
	height: 15px;
    width: auto;
    vertical-align: middle;
}

.dxeReadOnly_MetropolisBlueMain
{
}
.dxeBase_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
/* InternalCheckBox */
.dxeIRBFocused_MetropolisBlueMain
{
    outline: 1px dotted #0066CC;

	*border: 1px dotted #0066CC;
	*margin: 0;
}
.dxeIRadioButton_MetropolisBlueMain
{
}
.dxeBase_MetropolisBlueMain .dxichCellSys,
.dxeBase_MetropolisBlueMain.dxichCellSys
{
    padding: 2px 3px 1px;
}
.dxeBase_MetropolisBlueMain .dxichTextCellSys
{
    padding: 1px 0 1px;
}
/* -- ErrorFrame -- */
.dxeErrorCell_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: Red;
    border-color: black;
	padding-left: 4px;
	padding-right: 4px;
}
.dxeErrorFrameWithoutError_MetropolisBlueMain
{
	border: 1px solid Red;
}
.dxeErrorFrameWithoutError_MetropolisBlueMain .dxeControlsCell_MetropolisBlueMain,
.dxeErrorFrameWithoutError_MetropolisBlueMain.dxeControlsCell_MetropolisBlueMain
{
	padding: 2px;
}

.dxeEditArea_MetropolisBlueMain
{
	border: 1px solid #A0A0A0;
}
.dxeEditArea_MetropolisBlueMain,
body input.dxeEditArea_MetropolisBlueMain /*Bootstrap correction*/
{
	color: #333333;
}
input[type="text"].dxeEditArea_MetropolisBlueMain, /*Bootstrap correction*/
input[type="password"].dxeEditArea_MetropolisBlueMain /*Bootstrap correction*/
{
    margin-top: 0;
    margin-bottom: 0;
}
@-moz-document url-prefix() {
    input[type="text"].dxeEditArea_MetropolisBlueMain,
    input[type="password"].dxeEditArea_MetropolisBlueMain
    {
        margin-top: 0;
        margin-bottom: -1px;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) /* Chrome */
{
    input[type="text"].dxeEditArea_MetropolisBlueMain,
    input[type="password"].dxeEditArea_MetropolisBlueMain
    {
        margin-top: 1px;
        margin-bottom: 0;
    }
}
noindex:-o-prefocus, 
input[type="text"].dxeEditArea_MetropolisBlueMain,
input[type="password"].dxeEditArea_MetropolisBlueMain
{
    margin-top: 1px;
    margin-bottom: 0;
}

/* -- Buttons -- */
.dxeButtonEditButton_MetropolisBlueMain,
.dxeCalendarButton_MetropolisBlueMain,
.dxeSpinIncButton_MetropolisBlueMain,
.dxeSpinDecButton_MetropolisBlueMain,
.dxeSpinLargeIncButton_MetropolisBlueMain,
.dxeSpinLargeDecButton_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain
{
	background-color: white;
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
} 
.dxeButtonEditButton_MetropolisBlueMain
{
	padding: 0px 2px 0px 3px;
}
.dxeSpinIncButton_MetropolisBlueMain
{
	padding: 2px 2px 2px 3px;
}
.dxeSpinDecButton_MetropolisBlueMain
{
	padding: 3px 2px 2px 3px;
}
.dxeSpinLargeIncButton_MetropolisBlueMain
{
	padding: 0px 5px 0px 6px;
}
.dxeSpinLargeDecButton_MetropolisBlueMain
{
	padding: 0px 6px 0px 5px;
}
.dxeCalendarButton_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain
{
	border: 1px solid #c0c0c0;
	padding: 3px 11px 4px;
	min-width: 37px;
	text-align: center;
	white-space: nowrap;
}
.dxeCalendarButton_MetropolisBlueMain.dxeButtonDisabled_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain.dxeButtonDisabled_MetropolisBlueMain
{
	color: #bdbdbd;
}

/* -- Pressed -- */
.dxeCalendarButtonPressed_MetropolisBlueMain,
.dxeButtonEditButtonPressed_MetropolisBlueMain,
.dxeSpinIncButtonPressed_MetropolisBlueMain,
.dxeSpinDecButtonPressed_MetropolisBlueMain,
.dxeSpinLargeIncButtonPressed_MetropolisBlueMain, 
.dxeSpinLargeDecButtonPressed_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain:active
{
	background-color: #c0c0c0;
	color: white;
}
/* -- Hover -- */
.dxeCalendarButtonHover_MetropolisBlueMain,
.dxeButtonEditButtonHover_MetropolisBlueMain,
.dxeSpinIncButtonHover_MetropolisBlueMain,
.dxeSpinDecButtonHover_MetropolisBlueMain,
.dxeSpinLargeIncButtonHover_MetropolisBlueMain,
.dxeSpinLargeDecButtonHover_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain:hover
{
	background-color: #0066CC;
	color: white;
}
.dxeCalendarButtonHover_MetropolisBlueMain,
.dxeColorEditButton_MetropolisBlueMain:hover
{
	border-color: #0066CC;
}

.dxeButtonEdit_MetropolisBlueMain
{
	background-color: white;
	border: 1px solid #c0c0c0;
	width: 170px;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    
    border-collapse: separate;
    border-spacing: 0;
}
.dxeButtonEdit_MetropolisBlueMain .dxeEditArea_MetropolisBlueMain
{
	background-color: white;
}
.dxeButtonEdit_MetropolisBlueMain .dxeEditArea_MetropolisBlueMain,
.dxeButtonEdit_MetropolisBlueMain td.dxic
{
	width: 100%;
}
.dxeButtonEdit_MetropolisBlueMain .dxeIIC img
{
	padding-left: 3px;
}
.dxeTextBox_MetropolisBlueMain
{
	background-color: white;
	border: 1px solid #c0c0c0;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.dxeTextBox_MetropolisBlueMain .dxeEditArea_MetropolisBlueMain
{
	background-color: white;
}
.dxeRadioButtonList_MetropolisBlueMain, .dxeCheckBoxList_MetropolisBlueMain
{
	border: 1px Solid #c0c0c0;
}

.dxeCheckBoxList_MetropolisBlueMain .dxe > table,
.dxeRadioButtonList_MetropolisBlueMain .dxe > table 
{
    width: 100%;
}

.dxeRadioButtonList_MetropolisBlueMain,
.dxeCheckBoxList_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.dxeRadioButtonList_MetropolisBlueMain td.dxe,
.dxeCheckBoxList_MetropolisBlueMain td.dxe
{
	padding: 7px 5px 6px 11px;
}
.dxeRadioButtonList_MetropolisBlueMain[dir='rtl'] td.dxe,
.dxeCheckBoxList_MetropolisBlueMain[dir='rtl'] td.dxe
{
	padding: 7px 11px 6px 5px;
}

/* -- Memo -- */
.dxeMemo_MetropolisBlueMain
{
	background-color: white;
	border: 1px solid #c0c0c0;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.dxeMemoEditArea_MetropolisBlueMain
{
	background-color: white;
	outline: none;
}

/* -- Hyperlink -- */
.dxeHyperlink_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #0066CC;
}

/* -- ListBox -- */
.dxeListBox_MetropolisBlueMain
{
	background-color: white;
	width: 70px;
	height: 109px;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
	border: 1px solid #c0c0c0;
}
.dxeListBox_MetropolisBlueMain div.dxlbd
{
	padding-top: 1px;
	padding-bottom: 1px;
	height: 107px;
}
.dxeListBoxItemRow_MetropolisBlueMain
{
	cursor: default;
}
.dxeListBoxItem_MetropolisBlueMain
{
	border-left: 1px solid white;
	border-right: 1px solid white;
	padding: 3px 2px 4px 3px;
	white-space: nowrap;
	text-align: left;
	color: #333333;
}
.dxeListBoxItem_MetropolisBlueMain em
{
	background: #CFCFCF none repeat 0 0;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}
.dxeListBoxItemRow_MetropolisBlueMain:last-child > .dxeListBoxItem_MetropolisBlueMain
{
	border-bottom-width: 0;
}

.dxeListBox_MetropolisBlueMain td.dxeI,
.dxeListBox_MetropolisBlueMain td.dxeIM,
.dxeListBox_MetropolisBlueMain .dxeHIC, 
.dxeListBox_MetropolisBlueMain td.dxeFTM,
.dxeListBox_MetropolisBlueMain td.dxeTM,
.dxeListBox_MetropolisBlueMain td.dxeC,
.dxeListBox_MetropolisBlueMain td.dxeCM,
.dxeListBox_MetropolisBlueMain td.dxeHCC,
.dxeListBox_MetropolisBlueMain td.dxeMI,
.dxeListBox_MetropolisBlueMain td.dxeMIM
{
	border-right-width: 0!important;
}

.dxeListBox_MetropolisBlueMain td.dxeIR,
.dxeListBox_MetropolisBlueMain td.dxeIMR,
.dxeListBox_MetropolisBlueMain .dxeHICR, 
.dxeListBox_MetropolisBlueMain td.dxeFTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR,
.dxeListBox_MetropolisBlueMain td.dxeCR,
.dxeListBox_MetropolisBlueMain td.dxeCMR,
.dxeListBox_MetropolisBlueMain td.dxeHCCR,
.dxeListBox_MetropolisBlueMain td.dxeMIR,
.dxeListBox_MetropolisBlueMain td.dxeMIMR
{
	border-left-width: 0!important;
}

.dxeListBox_MetropolisBlueMain td.dxeCM,
.dxeListBox_MetropolisBlueMain td.dxeHCC,
.dxeListBox_MetropolisBlueMain td.dxeCMR,
.dxeListBox_MetropolisBlueMain td.dxeHCCR
{
	width: 29px;
    *width: 23px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dxeListBox_MetropolisBlueMain td.dxeIM,
.dxeListBox_MetropolisBlueMain td.dxeIMR
{
	width: 0;
}
.dxeListBox_MetropolisBlueMain td.dxeC > span,
.dxeListBox_MetropolisBlueMain td.dxeCM > span
{
    margin: 2px 2px 2px 3px;
}
.dxeListBox_MetropolisBlueMain td.dxeCR > span,
.dxeListBox_MetropolisBlueMain td.dxeCMR > span
{
    margin: 2px 3px 2px 2px;
}
.dxeListBox_MetropolisBlueMain td.dxeC
{
	padding-right: 3px!important;
}
.dxeListBox_MetropolisBlueMain td.dxeCR
{
	padding-left: 3px!important;
}

.dxeListBox_MetropolisBlueMain td.dxeT
{
	width: 100%;
	padding-left: 0!important;
}

.dxeListBox_MetropolisBlueMain td.dxeTR
{
	width: 100%;
	padding-right: 0!important;
}


.dxeListBox_MetropolisBlueMain td.dxeT,
.dxeListBox_MetropolisBlueMain td.dxeMI
{
	border-left-width: 0!important;
}

.dxeListBox_MetropolisBlueMain td.dxeTR,
.dxeListBox_MetropolisBlueMain td.dxeMIR
{
	border-right-width: 0!important;
}


.dxeListBox_MetropolisBlueMain td.dxeFTM,
.dxeListBox_MetropolisBlueMain td.dxeTM,
.dxeListBox_MetropolisBlueMain td.dxeLTM, 
.dxeListBox_MetropolisBlueMain .dxeHFC,
.dxeListBox_MetropolisBlueMain .dxeHC,
.dxeListBox_MetropolisBlueMain .dxeHLC,
.dxeListBox_MetropolisBlueMain td.dxeFTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR,
.dxeListBox_MetropolisBlueMain td.dxeLTMR, 
.dxeListBox_MetropolisBlueMain .dxeHFCR,
.dxeListBox_MetropolisBlueMain .dxeHCR,
.dxeListBox_MetropolisBlueMain .dxeHLCR
{
	overflow: hidden;
}

.dxeListBox_MetropolisBlueMain td.dxeFTM,
.dxeListBox_MetropolisBlueMain td.dxeTM, 
.dxeListBox_MetropolisBlueMain .dxeHFC,
.dxeListBox_MetropolisBlueMain .dxeHC
{
	padding-right: 6px!important;
}

.dxeListBox_MetropolisBlueMain td.dxeFTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR, 
.dxeListBox_MetropolisBlueMain .dxeHFCR,
.dxeListBox_MetropolisBlueMain .dxeHCR
{
	padding-left: 6px!important;
}


.dxeListBox_MetropolisBlueMain td.dxeLTM,
.dxeListBox_MetropolisBlueMain td.dxeTM, 
.dxeListBox_MetropolisBlueMain .dxeHC,
.dxeListBox_MetropolisBlueMain .dxeHLC
{
	padding-left: 6px!important;
}

.dxeListBox_MetropolisBlueMain td.dxeLTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR, 
.dxeListBox_MetropolisBlueMain .dxeHCR,
.dxeListBox_MetropolisBlueMain .dxeHLCR
{
	padding-right: 6px!important;
}

/*Grid lines*/

.dxeListBox_MetropolisBlueMain td.dxeLTM,
.dxeListBox_MetropolisBlueMain td.dxeTM,
.dxeListBox_MetropolisBlueMain td.dxeMIM
{
	border-left: 1px solid #cfcfcf!important;
}

.dxeListBox_MetropolisBlueMain td.dxeLTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR,
.dxeListBox_MetropolisBlueMain td.dxeMIMR
{
	border-right: 1px solid #cfcfcf!important;
}

.dxeListBox_MetropolisBlueMain td.dxeIM,
.dxeListBox_MetropolisBlueMain td.dxeFTM,
.dxeListBox_MetropolisBlueMain td.dxeTM,
.dxeListBox_MetropolisBlueMain td.dxeLTM,
.dxeListBox_MetropolisBlueMain td.dxeCM,
.dxeListBox_MetropolisBlueMain td.dxeMIM,
.dxeListBox_MetropolisBlueMain td.dxeIMR,
.dxeListBox_MetropolisBlueMain td.dxeFTMR,
.dxeListBox_MetropolisBlueMain td.dxeTMR,
.dxeListBox_MetropolisBlueMain td.dxeLTMR,
.dxeListBox_MetropolisBlueMain td.dxeCMR,
.dxeListBox_MetropolisBlueMain td.dxeMIMR
{
	border-bottom: 1px solid #cfcfcf;
}

.dxeListBoxItemSelected_MetropolisBlueMain
{
	color: DimGray;
	background: #CCCCCC;
}
.dxeDisabled_MetropolisBlueMain.dxeListBox_MetropolisBlueMain .dxeListBoxItemSelected_MetropolisBlueMain 
{
	background-color: #f0f0f0;
}
.dxeListBoxItemHover_MetropolisBlueMain        
{
	background-color: #e0e0e0;
	color: #333333;
}
.dxeListBoxItemHover_MetropolisBlueMain em,
.dxeListBoxItemSelected_MetropolisBlueMain em
{
	background-image: none;
}

/*Header*/

.dxeListBox_MetropolisBlueMain .dxeHD
{
	border-bottom: 1px solid #c0c0c0;
}

.dxeListBox_MetropolisBlueMain .dxeHC,
.dxeListBox_MetropolisBlueMain .dxeHLC,
.dxeListBox_MetropolisBlueMain td.dxeHMIC
{
	border-left: 1px solid #c0c0c0;
}

.dxeListBox_MetropolisBlueMain .dxeHCR,
.dxeListBox_MetropolisBlueMain .dxeHLCR,
.dxeListBox_MetropolisBlueMain td.dxeHMICR
{
	border-right: 1px solid #A0A0A0;
	text-align: right;
}

.dxeListBox_MetropolisBlueMain .dxeHCC
{
	border-left: 1px solid #c0c0c0;
}

.dxeListBox_MetropolisBlueMain .dxeHICR,
.dxeListBox_MetropolisBlueMain .dxeHFCR,
.dxeListBox_MetropolisBlueMain .dxeHCCR
{
	border-right: 1px solid #dcdcdc;
	text-align: right;
}

.dxeListBox_MetropolisBlueMain .dxeHFC,
.dxeListBox_MetropolisBlueMain .dxeHC,
.dxeListBox_MetropolisBlueMain .dxeHMIC
{
	border-right-width: 0;
}

.dxeListBox_MetropolisBlueMain .dxeHFCR,
.dxeListBox_MetropolisBlueMain .dxeHCR,
.dxeListBox_MetropolisBlueMain .dxeHMICR
{
	border-left-width: 0;
	text-align: right;
}

.dxeListBox_MetropolisBlueMain .dxeHLC
{
	border-right: 1px solid #dcdcdc;
}

.dxeListBox_MetropolisBlueMain .dxeHLCR
{
	border-left: 1px solid #dcdcdc;
	text-align: right;
}

/* -- Calendar -- */
.dxeCalendar_MetropolisBlueMain
{
	background: White;
	color: #333333;
	font: normal 12px 'Segoe UI',Helvetica,'Droid Sans',Tahoma,Geneva,sans-serif;
	cursor: default;
	border: 2px #C0C0C0;
}
.dxeCalendar_MetropolisBlueMain.dxeFocused_MetropolisBlueMain
{
	border: none;
}
.dxeCalendar_MetropolisBlueMain td.dxMonthGrid_MetropolisBlueMain
{
	padding: 8px 20px;
}
.dxeCalendar_MetropolisBlueMain td.dxMonthGridWithWeekNumbers,
.dxeCalendar_MetropolisBlueMain td.dxMonthGridWithWeekNumbersRtl
{
	min-width: 244px;
	padding: 20px 40px 10px;
border-top: 1px solid #c0c0c0;
}
.dxeCalendarDayHeader_MetropolisBlueMain
{
	padding: 2px 4px 5px;
	font-size: 1.08em;
	text-transform:uppercase;
}
.dxeCalendarWeekNumber_MetropolisBlueMain
{
	font-size: 0.75em;
	text-align: right;
	padding: 6px 8px 6px 4px;
	color: #bfbfbf;
}
.dxeCalendarDay_MetropolisBlueMain
{
	padding: 4px 6px;
	text-align: center;
}
.dxeCalendarWeekend_MetropolisBlueMain        
{
	color: #FF3300;
}
.dxeCalendarOtherMonth_MetropolisBlueMain     
{
	opacity: 0.15;
}
.dxeCalendarOutOfRange_MetropolisBlueMain     
{
	color: #d0d0d0;
}
.dxeCalendarDayDisabled_MetropolisBlueMain {
	opacity: 1.0;
	background-color: #fcfcfc;
	color: #ececec!important;
}
.dxeCalendarToday_MetropolisBlueMain         
{
	padding: 3px 3px 2px;
	border: 1px solid #0066CC;
}
.dxeCalendarToday_MetropolisBlueMain.dxeDisabled_MetropolisBlueMain         
{
	border: 1px solid #0066CC;
}
.dxeCalendarSelected_MetropolisBlueMain       
{
	color: White;
	background-color: #0066CC;
}
.dxeCalendarSelected_MetropolisBlueMain.dxeDisabled_MetropolisBlueMain       
{
	background-color: #ffd5a6;
}
.dxeCalendarHeader_MetropolisBlueMain
{
	color: #FFFFFF;
	padding: 4px 17px;
	font-size: 1.5em;
	background: #116ee1;
}
.dxeCalendarHeader_MetropolisBlueMain td.dxe
{
	text-align: center;
	cursor: pointer;
}
.dxeCalendarHeader_MetropolisBlueMain .dxeCHS
{
    min-width: 10px;
    *width: 10px;
}
.dxeCalendarHeader_MetropolisBlueMain span
{
	padding: 0 16px;
	white-space: nowrap!important;
}
.dxeCalendarFooter_MetropolisBlueMain
{
	padding: 8px 0px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 2px solid #0066CC;
}
.dxeCalendarFooter_MetropolisBlueMain .dxeCFS
{
    min-width: 12px;
    *width: 12px;
}
.dxeCalendar_MetropolisBlueMain.dxeFocused_MetropolisBlueMain .dxeCalendarFooter_MetropolisBlueMain
{
	border-color: #0066CC;
}
.dxeCalendarFastNav_MetropolisBlueMain
{
	color: Black;
	background: White none;
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding: 12px 8px;
}
.dxeCalendarFastNavMonthArea_MetropolisBlueMain
{
	padding: 0px 9px;
}
.dxeCalendarFastNavYearArea_MetropolisBlueMain
{
    padding-top: 8px;
}
.dxeCalendarFastNavFooter_MetropolisBlueMain
{
	color: Black;
	padding: 8px 0px;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	background-color: white;
}
.dxeCalendarFastNavFooter_MetropolisBlueMain .dxeCFNFS
{
    min-width: 11px;
    *width: 11px;
}
.dxeCalendarFastNavMonth_MetropolisBlueMain,
.dxeCalendarFastNavYear_MetropolisBlueMain
{
	color: #333333;
	padding: 3px 5px;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFastNavMonth_MetropolisBlueMain
{
	padding: 6px;
}
.dxeCalendarFastNavMonthSelected_MetropolisBlueMain,
.dxeCalendarFastNavYearSelected_MetropolisBlueMain
{
	color: White;
	background-color: #0066CC;
}
.dxeCalendarFastNavMonthHover_MetropolisBlueMain,
.dxeCalendarFastNavYearHover_MetropolisBlueMain
{
	color: Black;
	background: #e5e5e5 none;
	padding: 2px 4px;
	border: 1px solid #d6d6d6;
}
.dxeCalendarFastNavMonthHover_MetropolisBlueMain
{
	padding: 5px;
}
.dxeDateEditTimeEditCell_MetropolisBlueMain
{
    padding: 13px 41px 15px;
    width: 90px;
}
.dxeDateEditClockCell_MetropolisBlueMain
{
    padding: 37px 31px 0;
}
.dxeCalendarFooter_MetropolisBlueMain.dxeDETSF
{
    padding-left: 8px;
    padding-right: 8px;
}
.dxeCalendarHeader_MetropolisBlueMain.dxeDETSH
{
    display: none;
}
/* Disabled */
.dxeDisabled_MetropolisBlueMain,
.dxeDisabled_MetropolisBlueMain td.dxe
{
	color: #c0c0c0;
	cursor: default;
}
.dxeEditArea_MetropolisBlueMain.dxeDisabled_MetropolisBlueMain /*Bootstrap correction*/
{
    color: #c0c0c0;
}
a.dxeDisabled_MetropolisBlueMain:hover
{
	color: #acacac;
}
.dxeButtonDisabled_MetropolisBlueMain
{
	border-color: #e9e9e9;
	color: #808080;
	cursor: default;
}
/* -- Button -- */
.dxbButton_MetropolisBlueMain
{
	color: #333333;
	border: 1px solid #c0c0c0;
	background-color: white;
	padding: 1px;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.dxbButton_MetropolisBlueMain.dxbDisabled_MetropolisBlueMain
{
	border-color: #e9e9e9;
	color: #b8b8b8;
	cursor: default;
}
.dxbButtonHover_MetropolisBlueMain
{
	color: white;
	background-color: #0066CC;
	border: 1px solid #0066CC;
}
.dxbButtonChecked_MetropolisBlueMain
{
	color: #333333;
	background-color: #C0C0C0;
}
.dxbButtonPressed_MetropolisBlueMain
{
	color: white;
	background-color: #C0C0C0;
}
.dxbButton_MetropolisBlueMain div.dxb
{
	padding: 2px 7px 3px;
	border: 1px dotted transparent;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.dxbButton_MetropolisBlueMain div.dxbf
{
	border: 1px dotted #333333;
}
/* Button Link */
a.dxbButton_MetropolisBlueMain
{
    color: #0066CC;
    text-decoration: underline;
}
/* Disabled */
.dxbDisabled_MetropolisBlueMain,
a.dxbButton_MetropolisBlueMain.dxbDisabled_MetropolisBlueMain
{
	color: #C3C3C3;
	cursor: default;
    text-decoration: none;
}

/* -- FilterControl -- */
.dxfcControl_MetropolisBlueMain
{
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: Black;
}
.dxfcTable_MetropolisBlueMain
{
	border-collapse: separate!important;
}
.dxfcTable_MetropolisBlueMain td.dxfc
{
	padding: 0px 0px 0px 3px;
}
.dxfcTable_MetropolisBlueMain td.dxfc > table
{
	margin: 1px 0 -1px;
}
a.dxfcPropertyName_MetropolisBlueMain
{
	white-space: nowrap!important;
	color: #1086d4!important;
}
a.dxfcGroupType_MetropolisBlueMain
{
	white-space: nowrap!important;
	padding: 0px 3px!important;
	color: #db3412!important;
}
a.dxfcOperation_MetropolisBlueMain
{
	white-space: nowrap!important;
	color: #6fb111!important;
}
a.dxfcValue_MetropolisBlueMain
{
	white-space: nowrap!important;
	color: Gray!important;
}

.dxeMaskHint_MetropolisBlueMain
{
	background: #ffffe1 none;
	border: 1px solid black;
	padding: 2px 5px 3px;
	color: Black;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

/* -- ProgressBar -- */
.dxeProgressBar_MetropolisBlueMain
{
	background-color: #e0e0e0;
	color: #333333;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    height: 23px;
}
.dxeProgressBar_MetropolisBlueMain .dxePBMainCell_MetropolisBlueMain,
.dxeProgressBar_MetropolisBlueMain td.dxe
{
	padding: 0;
}
.dxeProgressBarIndicator_MetropolisBlueMain
{
	background-color: #0066CC;
}

/* -- DropDownWindow -- */
.dxpcDropDown_MetropolisBlueMain,
.dxeDropDownWindow_MetropolisBlueMain
{
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}
.dxeDropDownWindow_MetropolisBlueMain
{
	background-color: white;
	border: 1px solid #c0c0c0;
}
.dxpcDropDown_MetropolisBlueMain .dxpc-shadow
{
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*----------------- ColorTable -----------------*/
.dxeColorIndicator_MetropolisBlueMain
{
	width: 13px;
	height: 13px;
	cursor: pointer;
	margin-left: 3px;
}
.dxeItemPicker_MetropolisBlueMain
{
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
}
.dxeColorTable_MetropolisBlueMain td.dx,
.dxeItemPicker_MetropolisBlueMain td.dx
{
	padding: 4px;
}
.dxeColorTableCell_MetropolisBlueMain,
.dxeItemPickerCell_MetropolisBlueMain
{
	padding: 3px;
	cursor: pointer;
}
.dxeColorTableCellDiv_MetropolisBlueMain
{
	border: 1px solid #c0c0c0;
	width: 12px;
	height: 12px;
	font-size: 0;
}
.dxeColorTableCellSelected_MetropolisBlueMain
{
	padding: 0px!important;
	background-color: #CBCBCB;
	border: 3px solid #0066CC;
}
.dxeColorTableCellSelected_MetropolisBlueMain .dxeColorTableCellDiv_MetropolisBlueMain
{
	border: 1px solid white;
}
.dxeColorTableCellHover_MetropolisBlueMain,
.dxeItemPickerCellHover_MetropolisBlueMain
{
	padding: 0px!important;
	background-color: #F2F2F2;
	border: 3px solid #E0E0E0;
}

/* -- Invalid Style -- */
.dxeInvalid_MetropolisBlueMain
{
}
.dxeInvalid_MetropolisBlueMain .dxeEditArea_MetropolisBlueMain,
.dxeInvalid_MetropolisBlueMain .dxeMemoEditArea_MetropolisBlueMain
{
}

/* -- Focused Style -- */
.dxeFocused_MetropolisBlueMain
{
	border: 1px solid #0066CC;
}
.dxeFocused_MetropolisBlueMain.dxeTrackBar_MetropolisBlueMain
{
	border: 0px;
}

/* -- Null Text Style -- */
.dxeNullText_MetropolisBlueMain .dxeEditArea_MetropolisBlueMain,
.dxeNullText_MetropolisBlueMain .dxeMemoEditArea_MetropolisBlueMain
{
	color: #818181;
}

/* -- Captcha -- */
.dxcaControl_MetropolisBlueMain 
{
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

.dxcaRefreshButton_MetropolisBlueMain
{
	text-decoration: none;
	color: #1e3695;
}

.dxcaDisabledRefreshButton_MetropolisBlueMain
{
	color: #acacac;
}

.dxcaRefreshButtonCell_MetropolisBlueMain
{
	padding-left: 4px;
	border-bottom: 2px solid #e0e0e0;
}

.dxcaRefreshButtonText_MetropolisBlueMain
{
}

.dxcaDisabledRefreshButtonText_MetropolisBlueMain
{
}

.dxcaTextBoxCell_MetropolisBlueMain,
.dxcaTextBoxCellNoIndent_MetropolisBlueMain
{
}

.dxcaTextBoxCell_MetropolisBlueMain .dxeErrorCell_MetropolisBlueMain
{
}

.dxcaTextBoxCellNoIndent_MetropolisBlueMain .dxeErrorCell_MetropolisBlueMain
{
	padding-left: 0px;
	padding-top: 4px;
	color: Red;
}

.dxcaTextBoxLabel_MetropolisBlueMain
{
	padding-bottom: 4px;
	display: block;
}

.dxcaLoadingPanel_MetropolisBlueMain
{
	background-color: white;
	font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}

.dxcaLoadingPanel_MetropolisBlueMain td.dx
{
    font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 2px;
}
.dxcaLoadingPanel_MetropolisBlueMain .dxlp-loadingImage 
{
	margin: 0px;
}
.dxpcLite_MetropolisBlueMain .dxHFBPS
{
    width: 6px;
}

.dxeTextBox_MetropolisBlueMain,
.dxeButtonEdit_MetropolisBlueMain,
.dxeIRadioButton_MetropolisBlueMain,
.dxeRadioButtonList_MetropolisBlueMain,
.dxeCheckBoxList_MetropolisBlueMain
{
    cursor: default;
}

.dxeTextBox_MetropolisBlueMain td.dxic, 
.dxeButtonEdit_MetropolisBlueMain td.dxic,
.dxeButtonEdit_MetropolisBlueMain[cellspacing="0"] td.dxic 
{
    padding: 1px 3px 2px 3px;
}

.dxeButtonEdit_MetropolisBlueMain td.dxic 
{
    *padding-left: 2px;
}
*[dir="rtl"].dxeTextBox_MetropolisBlueMain td.dxic
{
    *padding-right: 2px;
}

/* Removes flicking in iOS Safari*/
.dxeTrackBar_MetropolisBlueMain, 
.dxeIRadioButton_MetropolisBlueMain, 
.dxeButtonEdit_MetropolisBlueMain, 
.dxeTextBox_MetropolisBlueMain, 
.dxeRadioButtonList_MetropolisBlueMain, 
.dxeCheckBoxList_MetropolisBlueMain, 
.dxeMemo_MetropolisBlueMain, 
.dxeListBox_MetropolisBlueMain, 
.dxeCalendar_MetropolisBlueMain, 
.dxeColorTable_MetropolisBlueMain
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Layout Control */
.dxeLayoutConrtol_MetropolisBlueMain 
{
    display: table;
}
.dxeLyGroupCell_MetropolisBlueMain 
{
    padding: 5px;
}
.dxeLyItem_MetropolisBlueMain 
{
}
.dxeLyCaptionCell_MetropolisBlueMain
{
    padding:6px;
}
.dxeLyEditorCell_MetropolisBlueMain 
{   
    padding:5px;
}

.dxeLyCaptionCell_MetropolisBlueMain 
{
    color: #004184;
    font-weight: bold;
    white-space: nowrap;
}
.dxeLyEditorCell_MetropolisBlueMain 
{
    width: 0;
}
.dxeLyGroupBox_MetropolisBlueMain 
{
    border: 1px Solid #9F9F9F;
    border-radius: 4px;
    padding: 10px;
}
.dxeLyGroupBoxCaption_MetropolisBlueMain > span 
{
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;   
}
.dxeLyGroupBoxCaption_MetropolisBlueMain 
{
    position:relative;
    margin-top: -21px;
}
.dxeLyGroup_MetropolisBlueMain 
{
    width: 100%;
}

.dxeLayoutConrtol_MetropolisBlueMain .dxeLyVATSys > label 
{
    margin-top: 4px;
    margin-bottom: 4px;
    display: block;
}

.dxeLyEditorCell_MetropolisBlueMain > .dxeMemoSys 
{
    margin-top: 3px;
}

.dxeLyEditorCell_MetropolisBlueMain > label.dxeBase_MetropolisBlueMain 
{
    display: block;
    white-space: nowrap;
}

.dxeLyEditorCell_MetropolisBlueMain > .dxeTextBoxSys,
.dxeLyEditorCell_MetropolisBlueMain > .dxeButtonEdit_MetropolisBlueMain
{
}

/* ASPxCololrEdit */
.dxcpParametersCell_MetropolisBlueMain input
{
    padding: 2px 0px 1px 5px;
}
.dxcpParametersCellSys .dxcpWebColorInput_MetropolisBlueMain
{
	float: right;
	margin-top: 40px;
	*margin-top: 35px;
}
.dxcpColorParameterMainDiv_MetropolisBlueMain
{
	padding: 0px 0 4px 9px;
	width: 90px;
	text-align: right;
}
.dxeCustomColorButton_MetropolisBlueMain
{
    padding-top: 2px;
    padding-bottom: 2px;
	margin: 3px 7px;
	cursor: pointer;
}
.dxcpCurrentColor_MetropolisBlueMain,
.dxcpSavedColor_MetropolisBlueMain
{
	height: 35px;
}
.dxcpCurrentAndSaved_MetropolisBlueMain
{
	width: 65px;
	margin: 34px 0px 0px auto;
	cursor: pointer;
}
.dxeColorTablesMainDiv_MetropolisBlueMain,
.dxeColorSelectorMainDiv_MetropolisBlueMain
{
	background-color: #FFFFFF;
}
.dxeColorSelectorMainDiv_MetropolisBlueMain
{
	padding: 7px;
}
.dxcpColorArea_MetropolisBlueMain,
.dxcpHueAreaImage_MetropolisBlueMain,
.dxcpCurrentAndSaved_MetropolisBlueMain,
.dxeColorTablesMainDiv_MetropolisBlueMain,
.dxeColorSelectorMainDiv_MetropolisBlueMain,
.dxcpParametersCell_MetropolisBlueMain input 
{
	border: 1px solid #c0c0c0;
}
.dxeButtonsPanelDiv_MetropolisBlueMain
{
	margin-top: 15px;
	text-align: right;
}
.dxeButtonsPanelDiv_MetropolisBlueMain input
{
	min-width: 60px;
	margin-left: 10px;
}

/* -- ASPxTokenBox -- */
input.dxeTokenBoxInput_MetropolisBlueMain[type="text"] {
	display: inline-block;
	float: left;
	width: 30px;
	outline: none;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
.dxeToken_MetropolisBlueMain {
    display: inline-block;
	color: #ffffff;
	float: left;
	min-width: 30px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
.dxeTokenText_MetropolisBlueMain, .dxeTokenRemoveButton_MetropolisBlueMain {
	display: block;
	float: left;
}
.dxeTokenText_MetropolisBlueMain {
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0px 2px 0px 4px;
}
.dxeTokenRemoveButton_MetropolisBlueMain {
	cursor: pointer;
	margin-top: 2px;
	margin-bottom: -2px;
}
.dxeToken_MetropolisBlueMain {
	background: #0066CC url('edtTokenBoxTokenBackground.png') repeat-x top;
}
.dxeButtonEdit_MetropolisBlueMain td.dxictb {
    padding: 1px 1px 1px 1px;
}
input.dxeTokenBoxInput_MetropolisBlueMain[type="text"] {
	*padding: 1px 0px 2px 0px;
}
.dxeTokenText_MetropolisBlueMain {
	*padding: 3px 0px 1px 0px;
}
.dxeTokenRemoveButton_MetropolisBlueMain {
	*margin-top: 4px;
	*margin-bottom: 0px;
}
.dxeButtonEdit_MetropolisBlueMain td.dxictb {
    *padding: 0px;
}
@-moz-document url-prefix() {
	input.dxeTokenBoxInput_MetropolisBlueMain[type="text"] {
		padding-bottom: 0px;
	}
	.dxeToken_MetropolisBlueMain {
		padding-bottom: 0px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.dxeTokenText_MetropolisBlueMain {
		padding-top: 1px;
	}
}

/* Editor caption */
.dxeCaptionCell_MetropolisBlueMain
 {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333;
    white-space: nowrap;
    line-height: 16px;
    height: 100%;
}
.dxeRoot_MetropolisBlueMain
{
}
.dxeCaption_MetropolisBlueMain
{
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeTextEditCTypeSys
{
    padding-top: 2px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxCTypeSys
{
    padding-top: 2px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonCTypeSys
{
    padding-top: 3px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxListCTypeSys
{
    padding-top: 10px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonListCTypeSys
{
    padding-top: 10px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeListBoxCTypeSys
{
    padding-top: 5px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeTrackBarCTypeSys
{
    padding-top: 2px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeProgressBarCTypeSys
{
    padding-top: 3px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeMemoCTypeSys
{
    padding-top: 4px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCustomCTypeSys
{
    padding-top: 5px;
    padding-bottom: 5px;
}

/* IE 7 */
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeTextEditCTypeSys
{
    *padding-top: 3px;
}
.dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeMemoCTypeSys
{
    *padding-top: 2px;
}

/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .dxeTextEditCTypeSys.dxeCaptionVATSys.dxeCaptionCell_MetropolisBlueMain
    {
        padding-top: 3px;
    }
    .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxCTypeSys
    {
        padding-top: 3px;
    }
    .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonCTypeSys
    {
        padding-top: 4px;
    }
    .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxListCTypeSys
    {
        padding-top: 11px;
    }
    .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonListCTypeSys
    {
        padding-top: 11px;
    }
}

/* Opera */
noindex:-o-prefocus, body:first-of-type .dxeTextEditCTypeSys.dxeCaptionVATSys.dxeCaptionCell_MetropolisBlueMain
{
    padding-top: 3px;
}
noindex:-o-prefocus, body:first-of-type .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxCTypeSys
{
    padding-top: 3px;
}
noindex:-o-prefocus, body:first-of-type .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonCTypeSys
{
    padding-top: 4px;
}
noindex:-o-prefocus, body:first-of-type .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeCheckBoxListCTypeSys
{
    padding-top: 11px;
}
noindex:-o-prefocus, body:first-of-type .dxeCaptionCell_MetropolisBlueMain.dxeCaptionVATSys.dxeRadioButtonListCTypeSys
{
    padding-top: 11px;
}

/* Firefox */
@-moz-document url-prefix() {
    .dxeMemoCTypeSys.dxeCaptionVATSys.dxeCaptionCell_MetropolisBlueMain
    {
        padding-top: 3px;
    }
}

.dxeRequiredMark_MetropolisBlueMain {
    color: green;
    font-style: normal;
}

.dxeOptionalMark_MetropolisBlueMain {
    color: gray;
    font-style: normal;
}
